---
data_category: optional
key_path: analytics_unique_visits.g_analytics_productivity
description: Unique visitors to /groups/:group/-/analytics/productivity_analytics
product_section: dev
product_stage: manage
product_group: group::optimize
product_category:
value_type: number
status: data_available
time_frame: all
data_source: redis_hll
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
